> ## Documentation Index
> Fetch the complete documentation index at: https://developer.box.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Teams統合マッピングのリスト取得

`GET /integration_mappings/teams`呼び出しを使用すると、マッピングを取得してフィルタをかけることができます。管理者が手動で作成したマッピングも、統合によって自動的に作成されたマッピングも対象になります。

<CodeGroup>
  ```sh cURL theme={null}
  curl -X -L GET "https://api.box.com/2.0/integration_mappings/teams" \
       -H "authorization: Bearer <ACCESS_TOKEN>" \
  ```

  ```typescript Node/TypeScript v10 theme={null}
  await userClient.integrationMappings.getTeamsIntegrationMapping();
  ```

  ```python Python v10 theme={null}
  user_client.integration_mappings.get_teams_integration_mapping()
  ```

  ```cs .NET v10 theme={null}
  await userClient.IntegrationMappings.GetTeamsIntegrationMappingAsync();
  ```

  ```swift Swift v10 theme={null}
  try await userClient.integrationMappings.getTeamsIntegrationMapping()
  ```

  ```java Java v10 theme={null}
  userClient.getIntegrationMappings().getTeamsIntegrationMapping()
  ```
</CodeGroup>
